Enable shift + drag for folders in bookmarks toolbar on Mac
Dragging a folder (normal folder or a livemark) within the bookmarks toolbar to rearrange items doesn't work anymore - possibly a regression of bug 
